.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c863.component_ContentDisplay_Content {
padding: 0;  } div.document
{
width: 100%;
background: none;
padding: 0;
}
@media screen and ( max-width: 1270px ){
#c530 > table > tbody > tr > td.c_space
{
display: none; }
#c530 > table > tbody > tr > td
{
width: 33% !important; }
#c573 img
{
height: 100% !important;
width: auto !important;
max-width: none !important; }
}
@media screen and ( max-width: 940px ){
div#c571
{
margin: auto !important;
max-width: none;
}
#c763 > table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c763 > table > tbody > tr > td.c2 {
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c763 > table > tbody > tr > td.c1 {
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
div#c763.component_Layout_Table
{
margin-top: 0;
}
div#c763 td.ltc,
div#c530 > table > tbody > tr > td
{
width: 100% !important; display: block;
border: none;
}
div#c570 .plain_content img
{
border: none; }
div#c573 img
{
height: auto !important;
width: 100% !important;
max-width: 100% !important; }
}
@media screen and ( max-width: 640px ){
div#c504 h1
{
font-size: 36px; line-height: 36px;
padding-top: 30px;
}
div.wrapper
{
background-attachment: scroll !important; background-position: center -200px !important;
}
div#c504.component_ContentDisplay_Content
{
margin-bottom: 180px; }
div#c503.component_ContentDisplay_Content
{
background: #fff;
max-width: none;
}
#c506 h4
{
font-size: 21px;
}
div#c506,
div#c505.component_Layout_Table,
div#c502.component_Layout_Table,
#c669.component_ContentDisplay_Content,
div#c569.component_ContentDisplay_Content,
#c764.component_ContentDisplay_Content,
div#c571.component_ContentDisplay_Content
{
padding: 30px 5px; }
#c530.component_Layout_Table
{
padding: 0 5px;
}
#c667 .plain_content td
{
display: block; }
div#c669,
#c569 *,
div#c764,
#c576 *
{
text-align: left !important;
}
#c669 .plain_content img,
#c764 .plain_content img
{
margin: 0 !important; display: block;
}
div#c569 h2
{
background-position: 0 bottom; }
div#c576 h5,
div#c571 h5
{
font-size: 26px;
}
div#c576 h2
{
font-size: 42px; }
div#c763 .c2
{
border-left: 0; }
div#c571 h2
{
font-size: 30px; line-height: 30px;
}
} #c865.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c870.component_ContentDisplay_Content {
 } #c871.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c873.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c876.component_ContentDisplay_Content {
 } #c877.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c879.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c881.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c885.component_ContentDisplay_Content {
 } #c886.component_ContentDisplay_Content {
 } #c887.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c892.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c897.component_ContentDisplay_Content {
 } #c898.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c900.component_ContentDisplay_Content {
 } #c901.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
 } #c903.component_ContentDisplay_Content {
 } #c904.component_ContentDisplay_Content {
 } #c905.component_ContentDisplay_Content {
 } #c906.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } #c909.component_ContentDisplay_Content {
 } #c910.component_ContentDisplay_Content {
 } #c911.component_ContentDisplay_Content {
 } #c912.component_ContentDisplay_Content {
 } #c913.component_ContentDisplay_Content {
 } #c914.component_ContentDisplay_Content {
 } #c915.component_ContentDisplay_Content {
 } #c916.component_ContentDisplay_Content {
 } #c917.component_ContentDisplay_Content {
 } #c918.component_ContentDisplay_Content {
 } #c919.component_ContentDisplay_Content {
 } #c920.component_ContentDisplay_Content {
 } #c921.component_ContentDisplay_Content {
 } #c922.component_ContentDisplay_Content {
 } #c923.component_ContentDisplay_Content {
 } #c924.component_ContentDisplay_Content {
 } #c925.component_ContentDisplay_Content {
 } #c926.component_ContentDisplay_Content {
 } #c927.component_ContentDisplay_Content {
 } #c928.component_ContentDisplay_Content {
 } #c929.component_ContentDisplay_Content {
 } #c930.component_ContentDisplay_Content {
 } #c931.component_ContentDisplay_Content {
 } #c932.component_ContentDisplay_Content {
 } #c933.component_ContentDisplay_Content {
 } #c934.component_ContentDisplay_Content {
 } #c935.component_ContentDisplay_Content {
 } #c936.component_ContentDisplay_Content {
 } #c937.component_ContentDisplay_Content {
 } #c938.component_ContentDisplay_Content {
 } #c939.component_ContentDisplay_Content {
 } #c940.component_ContentDisplay_Content {
 } #c941.component_ContentDisplay_Content {
 } #c942.component_ContentDisplay_Content {
 } #c943.component_ContentDisplay_Content {
 } #c944.component_ContentDisplay_Content {
 } #c945.component_ContentDisplay_Content {
 } #c946.component_ContentDisplay_Content {
 } #c947.component_ContentDisplay_Content {
 } #c948.component_ContentDisplay_Content {
 } #c949.component_ContentDisplay_Content {
 } #c950.component_ContentDisplay_Content {
 } #c951.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
 } #c953.component_ContentDisplay_Content {
 } #c954.component_ContentDisplay_Content {
 } #c955.component_ContentDisplay_Content {
 } #c956.component_ContentDisplay_Content {
 } #c957.component_ContentDisplay_Content {
 } #c958.component_ContentDisplay_Content {
 } #c959.component_ContentDisplay_Content {
 } #c960.component_ContentDisplay_Content {
 } #c984.component_ContentDisplay_Content {
padding: 0px;  } #c984 h1{color: #fff;text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);line-height: 58px;text-align: left !important;}#c984 h1 strong{font-weight: 700; }#c984 h2{text-align: left !important;line-height: 1;margin-top: 15px;}#c986.component_ContentDisplay_Content {
 } #c986{background: #F0F0F0;padding: 50px 0 70px;}#c986 .plain_content{max-width: 975px;margin: auto;letter-spacing: 1.3px;text-align:center;}#c986 h4{font-weight: normal; line-height: 30px;margin-bottom: 20px;}#c986 .plain_content a {background: #2B2B2B;color: #fff;padding: 9px 35px;display: inline-block;margin-top: 10px;} #c987.component_ContentDisplay_Content {
 } #c987 h5
{
background: url('/site/coastlandsbeach/images/basic_theme/diamond_sep.png') no-repeat scroll center bottom;
padding-bottom: 20px;
margin-bottom: 20px;
} #c989.component_ContentDisplay_Content {
padding: 0;  } #c989 h5{font-size: 27px;font-weight: normal;line-height: 27px;margin: 0;}#c989 h2{line-height: 54px;margin: 0;}#c989 .plain_content ul{margin: 30px 0 0;padding: 0;}#c989 .plain_content li{margin-bottom: 7px; padding-left: 20px;} #c990.component_ContentDisplay_Content {
padding: 0;  } #c990 h5{font-weight: normal;margin: 20px 0 5px;}#c991.component_ContentDisplay_Content {
 } #c991{background: #000;text-align: center;padding: 30px 0;border-top: 10px solid #FFFFFF;}#c991 h3{font-size: 32px;color: #fff;letter-spacing: 2px;}#c991 h3 span{font-weight: normal; }#c991 h3 img{vertical-align: middle; } #c993.component_ContentDisplay_Content {
 } #c993 h4{font-weight: normal; font-size: 34px;line-height: 34px;margin: 0;}#c993 h2{font-size: 50px;line-height: 50px;margin-bottom: 30px;background: url('/site/coastlandsbeach/images/basic_theme/diamond_sep.png') no-repeat scroll center bottom;padding-bottom :30px;}#c993.component_ContentDisplay_Content{max-width: 1176px;margin: auto;padding-top: 90px;} #c994.component_ContentDisplay_Content {
padding: 0;  } #c994 .plain_content,
#c994 .plain_content {
line-height: 0; text-align: center;
font-size: 0;
}
#c994 .plain_content img
{
border: 10px solid #fff; }
#c994.component_ContentDisplay_Content
{
margin-top: 0;
}
#c994
{
margin-top: 30px; position: relative;
z-index: 20;
}
#c994 .plain_content
{
width: 100%;
max-width: 1233px;
}
#c994 iframe
{
width: 100%; }
#c996.component_ContentDisplay_Content {
padding: 0;  } #c996 .plain_content,
#c996 img
{
line-height: 0; } #c997.component_ContentDisplay_Content {
padding: 0;  } #c997 h5{font-size: 34px;font-weight: normal;margin: 0;line-height: 34px;}#c997 h2{font-size: 50px;line-height: 50px;margin: 0 0 30px;background: url('/site/coastlandsbeach/images/basic_theme/diamond_sep.png') no-repeat scroll 0 bottom;padding-bottom: 20px;}#c997{max-width: 576px;margin-left: 88px;margin-top: 180px;} #c999.component_ContentDisplay_Content {
 } #c999 h5{font-size: 34px;font-weight: normal;margin: 20px 0 0;line-height: 34px;}#c999 .plain_content{margin-bottom: 40px; }#c999 h2{font-size: 50px;line-height: 50px;margin: 0 0 30px;background: url('/site/coastlandsbeach/images/basic_theme/diamond_sep.png') no-repeat scroll center bottom;padding-bottom: 20px;}#c999{max-width: 708px;margin: auto;} #c1000.component_ContentDisplay_Content {
 } #c1000{background: #000;text-align: center;padding: 30px 0;}#c1000 h3{font-size: 32px;color: #fff;letter-spacing: 2px;}#c1000 h3 span{font-weight: normal; }#c1000 h3 img{vertical-align: middle; } #c1005.component_ContentDisplay_Content {
 } #c1006.component_ContentDisplay_Content {
 } #c1007.component_ContentDisplay_Content {
 } #c1008.component_ContentDisplay_Content {
 } #c1013.component_ContentDisplay_Content {
padding: 0px;  } div#c1013.component_ContentDisplay_Content{	background: #000000;padding: 10px 25px;}	#c1013 h4{font-size:26px;color: #fff;}#c1016.component_ContentDisplay_Content {
padding: 0px;  } #c1016 .plain_content
{
text-align: center;
}
#c1016 h6
{
color: #545454;
}
#c1017.component_ContentDisplay_Content {
padding: 0px;  } #c1017 .plain_content{text-align: center;}#c1017 h6{color: #545454;}#c1018.component_ContentDisplay_Content {
padding: 0px;  } #c1018 .plain_content{text-align: center;}#c1018 h6{color: #545454;}#c1019.component_ContentDisplay_Content {
padding: 0px;  } #c1019 .plain_content{text-align: center;}#c1019 h6{color: #545454;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c864.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c866.component_Layout_Table {
margin: 0px; padding: 0px;  } #c866.component_Layout_Table
{
background: #fff; padding: 40px 0 90px;
} #c961.component_Layout_Table {
margin: 0px; padding: 0px;  } #c962.component_Layout_Table {
margin: 0px; padding: 0px;  } #c963.component_Layout_Table {
margin: 0px; padding: 0px;  } #c964.component_Layout_Table {
margin: 0px; padding: 0px;  } #c965.component_Layout_Table {
margin: 0px; padding: 0px;  } #c966.component_Layout_Table {
margin: 0px; padding: 0px;  } #c967.component_Layout_Table {
margin: 0px; padding: 0px;  } #c968.component_Layout_Table {
margin: 0px; padding: 0px;  } #c969.component_Layout_Table {
margin: 0px; padding: 0px;  } #c970.component_Layout_Table {
margin: 0px; padding: 0px;  } #c971.component_Layout_Table {
margin: 0px; padding: 0px;  } #c972.component_Layout_Table {
margin: 0px; padding: 0px;  } #c973.component_Layout_Table {
margin: 0px; padding: 0px;  } #c974.component_Layout_Table {
margin: 0px; padding: 0;  } #c975.component_Layout_Table {
margin: 0px; padding: 0;  } #c976.component_Layout_Table {
margin: 0px; padding: 0;  } #c977.component_Layout_Table {
margin: 0px; padding: 0;  } #c978.component_Layout_Table {
margin: 0px; padding: 0;  } #c979.component_Layout_Table {
margin: 0px; padding: 0;  } #c980.component_Layout_Table {
margin: 0px; padding: 0;  } #c981.component_Layout_Table {
margin: 0px; padding: 0;  } #c982.component_Layout_Table {
margin: 0px; padding: 0;  } #c983.component_Layout_Table {
margin: 0px; padding: 0;  } #c988.component_Layout_Table {
margin: 0px; padding: 0px;  } #c988 .component_ContentDisplay_Content
{
padding: 0;
}
#c988 > table
{
width: 1212px;
max-width: 1212px;
margin: auto;
}
#c988 table table .r1 .plain_content,
#c988 table table .r1 .plain_content img
{
line-height: 0; }
#c988 table table .r2 .component_ContentDisplay_Content
{
margin-top: -42px;
position:relative;
z-index:103;
}
#c988 hr
{
border-top: 6px solid #F3F3F3; max-width: 75px;
}
#c988 .r3 .plain_content
{
letter-spacing: 1px; }
#c988 h6
{
font-weight: normal;
font-size: 19px;
margin: 15px 0;
line-height: 20px;
min-height: 40px;
}
#c992.component_Layout_Table {
margin: 0px; padding: 0;  } #c992
{
background: #fff; } #c995.component_Layout_Table {
margin: 0px; padding: 0;  } #c995 td.ltc
{
width: 50% !important;
overflow: hidden;
}
#c995 table
{
table-layout:fixed; }
#c995.component_Layout_Table
{
margin-top: 0;
border-bottom: 10px solid #fff;
}
#c995 .c2
{
background: url('/site/coastlandsbeach/images/basic_theme/e_bg.jpg') no-repeat scroll bottom right;
border-left: 10px solid #fff; }
#c998.component_Layout_Table {
margin: 0px; padding: 0px;  } #c998
{
background:#CDD6DD url('/site/coastlandsbeach/images/basic_theme/f_map.jpg') no-repeat scroll center bottom;
}
#c998 > table
{
height: 639px;
}
#c998 td.ltc
{
vertical-align: middle; } #c1009.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1009>table{margin: 0 auto;}div#c1009.component_Layout_Table{margin: 330px 0 380px;}@media screen and (max-width: 1308px){#c1009>table{width: 100%;}} #c1012.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1012.component_Layout_Table
{
box-shadow: 0 0 5px #ccc;
background: rgba(255, 255, 255, 0.85);
}
#c1014.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1015.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1015.component_Layout_Table
{
background: #F1F1F1;
}
#c1015 > table > tbody > tr > td {
display: block;
float: left;
padding: 48px 0;
width: 50% !important;
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/coastlandsbeach/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/coastlandsbeach/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/coastlandsbeach/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/coastlandsbeach/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/coastlandsbeach/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/coastlandsbeach/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/coastlandsbeach/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/coastlandsbeach/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1001.component_ContentDisplay_ScrollingBanner2 {
 } #c1001 {padding:0px;} #c1002.component_ContentDisplay_ScrollingBanner2 {
 } #c1002 {padding:0px;} #c1003.component_ContentDisplay_ScrollingBanner2 {
 } #c1003 {padding:0px;} #c1004.component_ContentDisplay_ScrollingBanner2 {
 } #c1004{max-width: 556px;margin-left: 88px;margin-top: 10px;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #555555;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1011.component_Misc_Form {
padding: 8px 0px;  } #c1011 *, #c1011 *:before, #c1011 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} div#c1011.component_Misc_Form
{
padding: 28px 28px 35px;
}
#c1011 td
{
display: block;
width: 100%;
margin-bottom: 10px;
}
#c1011 .flabel
{
display: none;
}
#c1011 .felement input
{
width: 100%;
height: 46px;
padding: 0 10px;
font-size: 16px;
}
#c1011 .form_buttons td:first-of-type
{
display: none;
}
#c1011 .form_buttons td
{
text-align: center;
margin-top: 15px;
}
#c1011 .form_buttons .zbtn
{
background:rgba(0, 0, 0, 0) url("/site/coastlandsbeach/images/basic_theme/submit2.jpg") no-repeat scroll 0 0 !important;
height: 47px !important;
width: 179px !important;
}

